[
  {
    "type": "CircuitBreakerSvg",
    "template": "<rect x='-10' y='-20' width='20' height='40' :fill='svg_color' :stroke='svg_color' stroke-width='2' data-v-d903d4f8=''></rect>",
    "props": [
      "svg_color"
    ],
    "default_color": "#00FF00",
    "priviewImg": "/vuefiv/CircuitBreakerSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "断路器",
      "type": "CircuitBreakerSvg",
      "typeName": "断路器",
      "svgColor": "#00FF00",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 40,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "width",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "VerticalLineSvg",
    "template": "<line x1='0' y1='-25' x2='0' y2='25' fill='none' :stroke='svg_color' stroke-width='2' data-v-d903d4f8=''></line>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/VerticalLineSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "电线",
      "type": "VerticalLineSvg",
      "typeName": "电线",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 50,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "size",
        "svgColor",
        "selectSvgInfoSize",
        "width",
        "angle",
        "height"
      ]
    }
  },
  {
    "type": "TextSvg",
    "template": "<text  x='-50' y='25' font-size='50' :fill='svg_color' data-v-d903d4f8=''></text>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/TextSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "文字",
      "type": "TextSvg",
      "typeName": "文字",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 1,
      "fontSize": 50,
      "svgText": "文字",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "fontSize",
        "svgText"
      ]
    }
  },
  {
    "type": "IsolatingSwitchSvg",
    "template": "<line x1='0' y1='-20' x2='0' y2='0' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='-10' y1='0' x2='6.666666666666667' y2='0' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='0' y1='20' x2='-10' y2='5' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='0' y1='40' x2='0' y2='20' fill='none' :stroke='svg_color' stroke-width='2'></line>",
    "props": [
      "svg_color"
    ],
    "default_color": "#00FF00",
    "priviewImg": "/vuefiv/IsolatingSwitchSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "隔离开关",
      "type": "IsolatingSwitchSvg",
      "typeName": "隔离开关",
      "svgColor": "#00FF00",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 20,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "LightningArresterSvg",
    "template": "<rect x='-7' y='-14' width='15' height='35' fill='none' :stroke='svg_color' stroke-width='2'></rect><line x1='0' y1='-21' x2='0' y2='0' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='0' y1='21' x2='0' y2='28' fill='none' :stroke='svg_color' stroke-width='2'></line><polyline points='-1,-7 0,0 1,-7' fill='none' :stroke='svg_color' stroke-width='2'></polyline>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/LightningArresterSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "避雷器",
      "type": "LightningArresterSvg",
      "typeName": "避雷器",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 7,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "StandardCapacitorSvg",
    "template": "<line x1='0' y1='-12' x2='0' y2='-3' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='-9' y1='-3' x2='9' y2='-3' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='-9' y1='3' x2='9' y2='3' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='0' y1='12' x2='0' y2='3' fill='none' :stroke='svg_color' stroke-width='2'></line>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/StandardCapacitorSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "标准电容器",
      "type": "StandardCapacitorSvg",
      "typeName": "标准电容器",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 3,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "WireBreakOffSvg",
    "template": "<line x1='0' y1='-40' x2='0' y2='-15' fill='none' stroke='#FF0000' stroke-width='2'></line><line x1='0' y1='15' x2='-10' y2='-15' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='0' y1='45' x2='0' y2='15' fill='none' :stroke='svg_color' stroke-width='2'></line>",
    "props": [
      "svg_color"
    ],
    "default_color": "#00FF00",
    "priviewImg": "/vuefiv/WireBreakOffSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "电线开关",
      "type": "WireBreakOffSvg",
      "typeName": "电线开关",
      "svgColor": "#00FF00",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 5,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "WireConnectionSvg",
    "template": "<line x1='0' y1='-40' x2='0' y2='-15' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='0' y1='15' x2='0' y2='-15' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='0' y1='45' x2='0' y2='15' fill='none' :stroke='svg_color' stroke-width='2'></line>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/WireBreakOffSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "电线开关",
      "type": "WireConnectionSvg",
      "typeName": "电线开关",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 5,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "TableSvg",
    "template": "<foreignObject x='0' y='0'></foreignObject>",
    "props": [
      "svg_color"
    ],
    "default_color": "#CCCC33",
    "priviewImg": "/vuefiv/TableSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "表格",
      "type": "TableSvg",
      "typeName": "表格",
      "svgColor": "#CCCC33",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 0,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "tableRowCount",
        "tableColCount"
      ]
    }
  },
  {
    "type": "HorizontalLineSvg",
    "template": "<line x1='-25' y1='0' x2='25' y2='0' fill='none' :stroke='svg_color' stroke-width='2' data-v-d903d4f8=''></line>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/HorizontalLineSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "横线",
      "type": "HorizontalLineSvg",
      "typeName": "横线",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 50,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "size",
        "svgColor",
        "selectSvgInfoSize",
        "width",
        "angle",
        "height"
      ]
    }
  },
  {
    "type": "PolylineUpSvg",
    "template": "<polyline points='0,7 13,-7 26,7' fill='none' :stroke='svg_color' stroke-width='2' transform='translate(-13,0)'></polyline><polyline points='0,7 13,-7 26,7' fill='none' :stroke='svg_color' stroke-width='2' transform='translate(-13,8)'></polyline>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/PolylineUpSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "多段向上折线",
      "type": "PolylineUpSvg",
      "typeName": "多段向上折线",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 7,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "width",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "PolylineDownSvg",
    "template": "<polyline points='0,7 13,22 26,7' fill='none' stroke='#FF0000' stroke-width='2' transform='translate(-13,0)'></polyline><polyline points='0,7 13,22 26,7' fill='none' stroke='#FF0000' stroke-width='2' transform='translate(-13,8)'></polyline>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/PolylineDownSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "多段向下折线",
      "type": "PolylineDownSvg",
      "typeName": "多段向下折线",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 7,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "ArrowDownSvg",
    "template": "<polygon  points='0,-8 5,0 10,-8' :fill='svg_color' :stroke='svg_color' stroke-width='2' transform='translate(-5,0)'></polygon>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/ArrowDownSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "箭头向下",
      "type": "ArrowDownSvg",
      "typeName": "箭头向下",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 2,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "ArrowUpSvg",
    "title": "箭头向上",
    "template": "<polygon  points='0,8 5,0 10,8' :fill='svg_color' :stroke='svg_color' stroke-width='2' transform='translate(-5,0)'></polygon>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/ArrowUpSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "箭头向上",
      "type": "ArrowUpSvg",
      "typeName": "箭头向上",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 2,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "GroundGraySvg",
    "template": "<line x1='9' y1='9' x2='9' y2='0' fill='none' :stroke='svg_color' stroke-width='2' transform='translate(-9,-6)'></line><line x1='0' y1='9' x2='18' y2='9' fill='none' :stroke='svg_color' stroke-width='2' transform='translate(-9,-6)'></line><line x1='3' y1='15' x2='15' y2='15' fill='none' :stroke='svg_color' stroke-width='2' transform='translate(-9,-6)'></line><line x1='6' y1='21' x2='12' y2='21' fill='none' :stroke='svg_color' stroke-width='2' transform='translate(-9,-6)'></line>",
    "props": [
      "svg_color"
    ],
    "default_color": "#CCCCCC",
    "priviewImg": "/vuefiv/GroundGraySvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "接地灰白",
      "type": "GroundGraySvg",
      "typeName": "接地灰白",
      "svgColor": "#CCCCCC",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 3,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "SignalLamp",
    "template": "<ellipse cx='7' cy='22' rx='12' ry='12' fill='none' :stroke='svg_color' stroke-width='2' transform='translate(-7,-22)'></ellipse><line x1='0' y1='30' x2='15' y2='15' fill='none' :stroke='svg_color' stroke-width='2' transform='translate(-7,-22)'></line><line x1='15' y1='30' x2='0' y2='15' fill='none' :stroke='svg_color' stroke-width='2' transform='translate(-7,-22)'></line>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/SignalLamp.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "信号灯",
      "type": "SignalLamp",
      "typeName": "信号灯",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 3,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "width",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "RectSvg",
    "template": "<rect x='-5' y='-15' width='10' height='30' fill='none' :stroke='svg_color' stroke-width='2' stroke-linecap='round' data-v-d903d4f8=''></rect>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/RectSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "长方形",
      "type": "RectSvg",
      "typeName": "长方形",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 30,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "TwoCircleSvg",
    "template": "<ellipse cx='0' cy='-4.5' rx='6' ry='6' fill='none' :stroke='svg_color' stroke-width='2'></ellipse><ellipse cx='0' cy='4.5' rx='6' ry='6' fill='none' :stroke='svg_color' stroke-width='2'></ellipse>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/TwoCircleSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "双圆",
      "type": "TwoCircleSvg",
      "typeName": "双圆",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 3,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "TransformerYSvg",
    "template": "<ellipse cx='0' cy='0' rx='10' ry='10' fill='none' :stroke='svg_color' stroke-width='2'></ellipse><line x1='5' y1='-5' x2='0' y2='0' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='-5' y1='-5' x2='0' y2='0' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='0' y1='0' x2='0' y2='5' fill='none' :stroke='svg_color' stroke-width='2'></line>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/TransformerY.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "电流互感器y",
      "type": "TransformerYSvg",
      "typeName": "电流互感器y",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 5,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "TransformerTriphaseOpen",
    "template": "<ellipse cx='0' cy='0' rx='10' ry='10' fill='none' :stroke='svg_color' stroke-width='2'></ellipse><line x1='-2' y1='-6' x2='-2' y2='6' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='-2' y1='-6' x2='4' y2='0' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='4' y1='2' x2='-2' y2='6' fill='none' :stroke='svg_color' stroke-width='2'></line>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/TransformerTriphaseOpen.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "三相互感器开口",
      "type": "TransformerTriphaseOpen",
      "typeName": "三相互感器开口",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 2,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "DoubleWindingSvg",
    "template": "<ellipse cx='0' cy='-20' rx='25' ry='25' fill='none' :stroke='svg_color' stroke-width='2'></ellipse><ellipse cx='0' cy='20' rx='25' ry='25' fill='none' :stroke='svg_color' stroke-width='2'></ellipse><polygon points='10,-30 0,-10 -10,-30' fill='none' :stroke='svg_color' stroke-width='2'></polygon><line x1='0' y1='20' x2='0' y2='35' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='0' y1='20' x2='-10' y2='10' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='0' y1='20' x2='10' y2='10' fill='none' :stroke='svg_color' stroke-width='2'></line>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/DoubleWindingSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "双绕组变压器",
      "type": "DoubleWindingSvg",
      "typeName": "双绕组变压器",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 5,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "DoubleWindingSvgB",
    "template": "<ellipse cx='0' cy='-20' rx='25' ry='25' fill='none' :stroke='svg_color' stroke-width='2'></ellipse><ellipse cx='0' cy='20' rx='25' ry='25' fill='none' :stroke='svg_color' stroke-width='2'></ellipse><polygon points='10,30 0,10-10,30' fill='none' :stroke='svg_color' stroke-width='2'></polygon><line x1='0' y1='-20' x2='0' y2='-35' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='0' y1='-20' x2='10' y2='-10' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='0' y1='-20' x2='-10' y2='-10' fill='none' :stroke='svg_color' stroke-width='2'></line>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/DoubleWindingSvgB.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "双绕组变压器B",
      "type": "DoubleWindingSvgB",
      "typeName": "双绕组变压器B",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 5,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "GGJSvg",
    "template": "<line x1='0.5' y1='-25' x2='-9.5' y2='-13' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='-0.5' y1='-26' x2='9.5' y2='-13' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='-12' y1='-17' x2='-6' y2='-8' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='-15' y1='-12' x2='-11' y2='-3' fill='none' :stroke='svg_color' stroke-width='2'></line><polyline points='-13,-8 -22,3 -22,5' fill='none' :stroke='svg_color' stroke-width='2'></polyline><line x1='-21' y1='4' x2='-4' y2='4' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='-5' y1='-2' x2='-5' y2='11' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='3' y1='-2' x2='3' y2='11' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='4' y1='4' x2='21' y2='4' fill='none' :stroke='svg_color' stroke-width='2'></line><polyline points='13,-8 22,3 22,5' fill='none' :stroke='svg_color' stroke-width='2'></polyline><line x1='14' y1='-12' x2='8' y2='-3' fill='none' :stroke='svg_color' stroke-width='2'></line><line x1='12' y1='-17' x2='6' y2='-8' fill='none' :stroke='svg_color' stroke-width='2'></line>",
    "props": [
      "svg_color"
    ],
    "default_color": "#FF6600",
    "priviewImg": "/vuefiv/GGJ.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "电容柜",
      "type": "GGJSvg",
      "typeName": "电容柜",
      "svgColor": "#FF6600",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 1,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "StandardReactance",
    "template": "<path d='M18,63 V36 H33 C33,42 27,51 18,51 9,51 3,42 3,36 3,27 9,21 18,21 V6 V21' fill='none' :stroke='svg_color' stroke-width='2' transform='translate(-18,-36) scale(1)' data-v-d903d4f8=''></path>",
    "props": [
      "svg_color"
    ],
    "default_color": "#CCCC00",
    "priviewImg": "/vuefiv/StandardReactance.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "标准电抗",
      "type": "StandardReactance",
      "typeName": "标准电抗",
      "svgColor": "#CCCC00",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 3,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  },
  {
    "type": "AlternatorSvg",
    "template": "<ellipse id='c1' cx='50' cy='50' rx='35' ry='35' fill='none' :stroke='svg_color' stroke-width='2' transform='translate(-50,-50) scale(1)'></ellipse><path id='l1' d='M30,50 C30,44 34,40 40,40 46,40 50,44 50,50 M50,50 C50,56 54,60 60,60 66,60 70,56 70,50 ' fill='none' :stroke='svg_color' stroke-width='2' transform='translate(-50,-50) scale(1)'></path>",
    "props": [
      "svg_color",
      "height"
    ],
    "default_color": "#FF0000",
    "priviewImg": "/vuefiv/AlternatorSvg.png",
    "array": {
      "id": "",
      "sort": 0,
      "title": "发电机",
      "type": "AlternatorSvg",
      "typeName": "发电机",
      "svgColor": "#FF0000",
      "svgPositionX": 0,
      "svgPositionY": 0,
      "size": 1,
      "height": 5,
      "fontSize": 1,
      "svgText": "",
      "angle": 0,
      "tableRowCount": 2,
      "tableColCount": 2,
      "tableData": [],
      "elementBool": [
        "svgColor",
        "selectSvgInfoSize",
        "angle",
        "size"
      ]
    }
  }
]